Subject: Re: bug#45325: 27.1; [PATCH] Correct position commentary in ETAGS.EBNF

From: Eli Zaretskii <[email-masked]>
Date: Sat, 19 Dec 2020 19:43:28 +0200

> Date: Sat, 19 Dec 2020 18:13:56 +0100
> From: Vasilij Schneidermann <[email-masked]>
> 
> I've looked into the etags format and have been happy to discover that
> there is actually a specification for it. There is a bug in a comment
> though suggesting a position is the char position followed by the line
> position, however it seems to be the other way around. I've looked a bit
> more in the grammar, but other than that it seems to be fine.

Thanks, installed on the release branch, and closing the bug.

> * etc/ETAGS.EBNF (position): Correct comment

Please in the future end sentences in the log message with a period (I
fixed this one).